<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="land">
<item><text>a piece of ____ adjoining the airport</text></item>
<item><text>The rush for fuel and food will lead to a global ____ grab.</text></item>
<item><text>It's very fertile countryside where you can just live off the ____.</text></item>
<item><text>His family had always worked the ____.</text></item>
<item><text>Many people leave the ____ to find work in towns.</text></item>
</body>
</batch>

